* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	text-align: center;
	font-family: Arial, sans-serif;
	text-decoration: none;
	background-color: lightblue;
}

.flex-container {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	align-content: center;
}

.nav-link {
	margin: 30px;
	list-style-type: none;
}

.author {
	color: red;
}

.first{
	width: 45%;
	font-style: italic;
}

img {
	border-radius: 50%; width: 96px; height: auto;
}

#logo {
	border-radius: 0%; width: 60px; height: auto; margin: 10px;
}

.lists li {
	text-align: right;
}